@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin-top:50px;margin-bottom:100px}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:15px;color:#000;font-weight:500;font-size:2.2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:11px;left:0;width:6px;height:20px}
.ws_content_wrap .es_sub_title {display:block;margin-top:30px;margin-bottom:15px;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc {font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_bg {padding:30px;border-radius:15px !important;background-color:#f5f5f5}
.ws_content_wrap .es_desc_bd {padding:30px;border:1px solid #ddd}

/* 이미지 */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* 탭 */
.ws_content_wrap .es_tab_area {overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {float:left}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:25px 10px;border-top:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;color:#999;font-size:1.4em;font-weight:normal;line-height:1.5em;letter-spacing:-1px;text-align:center;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box:first-child .is_tab_menu {border-left:1px solid #ddd}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {border-width:1px;border-style:solid}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_pd {padding:12px 10px}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #333}
.ws_content_wrap .es_table_left td:last-child {text-align:left}
.ws_content_wrap .es_table_area td a:hover {color:#000;text-decoration:underline}
.ws_content_wrap .es_table_area td ul {}
.ws_content_wrap .es_table_area td ul li {position:relative;margin-bottom:5px;padding-left:10px}
.ws_content_wrap .es_table_area td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_table_area td ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_organ th {padding:5px;word-break:normal}

/* 리스트 */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {display:block;position:relative;padding-left:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text b {color:#333}
.ws_content_wrap .es_list_area .bs_2nd_ul {padding-left:10px}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {display:block;position:relative;padding-left:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {content:'';display:block;position:absolute;top:11px;left:0;width:5px;height:1px;background-color:#000}
.ws_content_wrap .es_list_area .bs_3rd_ul {padding-left:10px}
.ws_content_wrap .es_list_area .bs_3rd_ul .is_3rd_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_3rd_ul .is_3rd_li .ss_3rd_text {display:block;position:relative;padding-left:10px;color:#777;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_3rd_ul .is_3rd_li .ss_3rd_text:before {content:'';display:block;position:absolute;top:11px;left:0;width:3px;height:3px;background-color:#BBB}

/* 절차 */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-10px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {display:inline-block;position:relative;width:110px;height:110px;border:2px solid #ddd;background:linear-gradient(to bottom, #f9f9f9, #eee);font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text em {position:absolute;top:3px;left:5px;font-weight:bold;font-size:0.75em}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text span {position:absolute;top:50%;left:0;width:100%;padding:0 1px;transform:translateY(-50%)}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
.ws_content_wrap .es_step07 ul .bs_list_box {width:14.2%}
/* COMMON : E */

/* 인사말 : S */
.ws_greet_wrap {}
.ws_greet_wrap .es_top_title {display:block;position:relative;margin-bottom:50px;padding-bottom:30px;color:#000;font-weight:normal;font-size:2.2em;line-height:1.5em;letter-spacing:-1px;word-break:keep-all;text-align:center}
.ws_greet_wrap .es_top_title:after {content:'';display:block;position:absolute;bottom:0;left:50%;width:50px;height:3px;background-color:#000;transform:translateX(-50%)}
.ws_greet_wrap .es_top_title span {font-weight:bold;font-size:1.4em}
.ws_greet_wrap .es_top_title b {}
.ws_greet_wrap .es_desc_point {margin-bottom:30px;color:#000;font-size:4.5em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all;text-align:center;font-family:'Nanum Pen Script', cursive}
.ws_greet_wrap .es_desc_point span {display:block}
.ws_greet_wrap .es_desc_point .bs_text01 {}
.ws_greet_wrap .es_desc_point .bs_text02 {}
.ws_greet_wrap .es_desc_point .bs_text03 {}
.ws_greet_wrap .es_desc_point span b {font-weight:500}
.ws_greet_wrap .es_desc_point .bs_text01 b {}
.ws_greet_wrap .es_desc_point .bs_text02 b {color:#0b379d}
.ws_greet_wrap .es_desc_point .bs_text03 b {color:#1ea306}
.ws_greet_wrap .es_greet_area {margin-top:30px;font-size:1.5em;line-height:2em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_greet_wrap .es_greet_area b {}
/* 인사말 : E */

/* 미션&비전 : S */
.ws_vision_wrap {}
.ws_vision_wrap .es_misssion_title {display:block;position:relative;padding-bottom:80px;color:#000;font-size:2.5em;line-height:normal;letter-spacing:-0.5px;text-align:center}
.ws_vision_wrap .es_misssion_title:after {content:'';display:block;position:absolute;bottom:-15px;left:50%;width:1px;height:50px;background-color:#000}
.ws_vision_wrap .es_mission {display:block;padding:35px 5px;border-radius:80px !important;border:3px solid;font-size:1.8em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_vision_wrap .es_mission b {font-weight:500;font-size:2em;font-family:'Nanum Pen Script', cursive}
.ws_vision_wrap .es_vision_title {display:block;margin-bottom:30px;color:#000;font-size:2.5em;line-height:normal;letter-spacing:-0.5px;text-align:center}
.ws_vision_wrap .es_vision_area {padding-top:80px;background:url('../../img/page/vison_arrow.png') top center no-repeat;background-size:contain;text-align:center}
.ws_vision_wrap .es_vision_area .bs_list_box {}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text {display:block;position:relative;height:240px;margin-top:60px;margin-bottom:60px;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text01 {background-image:url('../../img/page/vision_bg01.png')}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text02 {background-image:url('../../img/page/vision_bg02.png')}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text03 {background-image:url('../../img/page/vision_bg03.png')}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text04 {background-image:url('../../img/page/vision_bg04.png')}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text05 {background-image:url('../../img/page/vision_bg05.png')}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text:before {content:'';display:block;position:absolute;bottom:-60px;left:50%;width:1px;height:100%;border-right:2px dashed #ddd;z-index:-1}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text span {display:inline-block;position:absolute;top:50%;left:0;width:100%;color:#fff;font-weight:500;font-size:2em;line-height:1.5em;letter-spacing:-0.5px;transform:translateY(-50%)}
.ws_vision_wrap .es_vision_area .bs_list_box .is_desc {height:130px;padding:25px 5px;border-radius:10px !important;border:2px dashed #ddd;background-color:#fff;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_vision_wrap .es_vision_area .bs_bottom_desc {margin-top:10px;padding:30px 5px;border-radius:10px !important;background-color:#ddd;color:#333;font-weight:bold;font-size:2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
/* 미션&비전 : E */

/* 연혁 : S */
.ws_history_wrap {}
.ws_history_wrap .es_history_area {margin-top:50px}
.ws_history_wrap .es_history_area .bs_title_box {color:#333;font-weight:bold;font-size:3em;line-height:normal;letter-spacing:-1.5px}
.ws_history_wrap .es_history_area .bs_list_box {position:relative;padding-bottom:50px;padding-left:7px}
.ws_history_wrap .es_history_area .bs_list_box:before {content:'';display:block;position:absolute;top:0;left:7px;width:1px;height:100%;background:#ddd}
.ws_history_wrap .es_history_area .bs_list_box:after {content:'';display:block;position:absolute;top:0;left:0;width:14px;height:14px;border-radius:50% !important;border:3px solid;background:#fff}
.ws_history_wrap .es_history_area .bs_list_box dl {margin-bottom:10px;padding-left:30px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {float:left;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date {width:15%;color:#000}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {width:85%;color:#777}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc .ss_list {position:relative;margin-bottom:7px;padding-left:12px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc .ss_list:before {content:'';display:block;position:absolute;top:11px;left:0;width:3px;height:3px;background-color:#aaa}
/* 연혁 : E */

/* 오시는길 : S */
.ws_location_wrap {}
.ws_location_wrap .es_map_area {margin-top:30px;border-top:2px solid #000}
.ws_location_wrap .es_map_area table {}
.ws_location_wrap .es_map_area table tbody {}
.ws_location_wrap .es_map_area table tbody tr {}
.ws_location_wrap .es_map_area table tbody tr th,
.ws_location_wrap .es_map_area table tbody tr td {padding:30px 0;border-bottom:1px solid #ddd;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;vertical-align:top}
.ws_location_wrap .es_map_area table tbody tr th {color:#000;font-weight:bold}
.ws_location_wrap .es_map_area table tbody tr td {}
.ws_location_wrap .es_map_area table tbody tr td .bs_list_box {}
.ws_location_wrap .es_map_area table tbody tr td .bs_list_box .is_list {margin:5px 0}
.ws_location_wrap .es_map_area table tbody tr td .bs_list_box .is_list b {color:#000}
/* 오시는길 : E */

/* 후원·자원봉사 안내 : S */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_top_title {display:block;margin-top:50px;color:#783E94;font-weight:normal;font-size:4.5em;line-height:normal;letter-spacing:-1px;text-align:center;font-family:'Nanum Pen Script', cursive}
.ws_sponsor_wrap .es_top_title span {font-weight:bold;font-size:1.5em;letter-spacing:2px}
.ws_sponsor_wrap .es_top_desc {margin-top:30px;font-size:1.5em;line-height:1.8em;letter-spacing:-0.5px;text-align:center}
.ws_sponsor_wrap .es_top_desc b{color:#000}
.ws_sponsor_wrap .es_top_sub_desc {position:relative;margin-top:20px;padding-top:50px;color:#000;font-weight:500;font-size:3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center;font-family:'Nanum Pen Script', cursive}
.ws_sponsor_wrap .es_top_sub_desc:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:30px;background-color:#000}
.ws_sponsor_wrap .es_top_sub_desc span {font-size:1.2em}
.ws_sponsor_wrap .es_top_sub_desc .bs_point1 {color:#6DE2D1}
.ws_sponsor_wrap .es_top_sub_desc .bs_point2 {color:#FFC649}
.ws_sponsor_wrap .es_bt_desc {color:#000;font-weight:bold;font-size:1.8em}
.ws_sponsor_wrap .es_sponsor_area {border-top:2px solid #000}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box {padding:30px 20px;border-bottom:1px solid #ddd;text-align:center}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon {display:inline-block;width:100px;height:100px;background-image:url('../../img/page/sponsor_icon.png');background-repeat:no-repeat}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon02 {background-position:0 -100px}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon03 {background-position:0 -200px}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_subject {display:block;color:#000;font-size:1.4em;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc {position:relative;margin-top:5px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:left}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc span {}
/* 후원·자원봉사 안내 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.wc_xs_after_n:after {display:none}

	.ws_content_wrap .es_title {font-size:2em}
	.ws_content_wrap .es_title:before {top:9px}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_desc_bd,
	.ws_content_wrap .es_desc_bg {padding:20px}
	
	.ws_content_wrap .es_tab02_m .bs_list_box {width:50%}
	.ws_content_wrap .es_tab02_m .bs_list_box:nth-child(3) .is_tab_menu {padding:23px 5px;border-top:0;border-left:1px solid #ddd}
	.ws_content_wrap .es_tab02_m .bs_list_box:nth-child(4) .is_tab_menu {border-top:0}
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:15px 5px;font-size:1.2em}

	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {top:9px}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {top:10px}

	.ws_content_wrap .es_step_area ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text {font-size:1.2em}

	.ws_greet_wrap .es_top_title {font-size:2em}
	.ws_greet_wrap .es_desc_point {font-size:2.5em}
	.ws_greet_wrap .es_desc_point span {display:block}
	.ws_greet_wrap .es_greet_area {font-size:1.4em}

	.ws_vision_wrap .es_mission {font-size:1.5em}
	.ws_vision_wrap .es_vision_area .bs_list_box .is_text {display:inline-block;width:162px;margin-bottom:20px}
	.ws_vision_wrap .es_vision_area .bs_list_box .is_text span {font-size:1.6em}
	.ws_vision_wrap .es_vision_area .bs_list_box .is_desc {font-size:1.2em}

	.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
	.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {font-size:1.2em}

	.ws_location_wrap .es_map_area table tbody tr th,
	.ws_location_wrap .es_map_area table tbody tr td {padding:25px 0;font-size:1.2em}

	.ws_sponsor_wrap .es_top_title {font-size:2em}
	.ws_sponsor_wrap .es_top_desc {font-size:1.4em}
	.ws_sponsor_wrap .es_top_sub_desc {font-size:2em}
	.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc {margin-top:15px;font-size:1.2em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {
	.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc {height:115px}
	.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc span {display:inline-block;position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.ws_content_wrap .es_step04 ul .bs_list_box .is_text {width:170px}
	.ws_content_wrap .es_step05 ul .bs_list_box .is_text {width:150px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_after_n:after {display:none}

	.ws_content_wrap .es_step06 ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step07 ul .bs_list_box {width:25%}
	.ws_content_wrap .es_step04 ul .bs_list_box .is_text {width:160px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_after_n:after {display:none}
}